Bug 183932 - CVE-2006-0323 RealPlayer SWF file buffer overflow
CVE-2006-0323 RealPlayer SWF file buffer overflow
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: realplayer (Show other bugs)
4.0
All Linux
medium Severity urgent
: ---
: ---
Assigned To: John (J5) Palmieri
impact=critical,reported=20060302,sou...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-03 15:55 EST by Josh Bressers
Modified: 2013-03-13 00:49 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHSA-2006-0257
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-22 15:23:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-03-03 15:55:00 EST
Playing a maliciously fashioned swf file (flash media) could cause a buffer
overrun and crash.
Comment 2 Josh Bressers 2006-03-03 15:59:42 EST
This issue should also affect RHEL3
Comment 7 Mark J. Cox (Product Security) 2006-03-14 16:59:02 EST
embargo moved by Real to March 16th
Comment 8 Mark J. Cox (Product Security) 2006-03-16 13:15:17 EST
embargo moved by Real to March 20th
Comment 9 Josh Bressers 2006-03-22 15:20:24 EST
This issue is public:
http://service.real.com/realplayer/security/03162006_player/en/
Comment 10 Red Hat Bugzilla 2006-03-22 15:23:31 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0257.html

Note You need to log in before you can comment on or make changes to this bug.